ANNOUNCE: GHC version 6.12.1

Robin Green greenrd at
Sun Dec 13 13:06:26 EST 2009

I have been using GHC 6.12.1 from (which doesn't exist any
more). Do I need to upgrade, or is it exactly the same? Do I need to
recompile packages?

More information about the Glasgow-haskell-users mailing list